.pkp_site_name .is_img img { /* INI HEADER */
  max-height: 1650px !important;
  max-width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  width: auto;
  height: auto;
  margin-top: -35px;
}

.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: -5px;
}

.pkp_site_nav_menu .pkp_nav_list {
    margin-left: 30px;
}